.waitingWindow {
    width: 450px;
    height: 90vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.playerName {
    white-space: nowrap;
    color: blueviolet;
    text-transform: uppercase;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 2.5rem;
}

.code {
    white-space: nowrap;
    color: blueviolet;
    text-transform: uppercase;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 2.5rem;
}

.playersTitle {
	padding-top: 40px;
	white-space: nowrap;
	color: rgb(255, 255, 255);
	text-shadow: blueviolet 0 0 15px;
	text-transform: uppercase;
	text-align: left;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1.5rem; 
}

.situation {
    white-space: nowrap;
	color: blueviolet;
    text-shadow: white 0 0 15px;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 2rem; 
    margin-bottom: -80px;
}

.connectedPlayers {
    top: -10px;
    white-space: nowrap;
    color: blueviolet;
    text-transform: uppercase;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1rem;
}

.againButton {
    width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 25px;
	outline: none;
	display: block;
	text-align: center;
	margin-left: 180px;
}

.againButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.againButton:active {
	transform: translateY(-3px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

